.custom-bg {
  background-color: #fdfbfbff; /* Replace with your desired background color */
}
.arrow {
  width: 1.625rem;
  height: 1.625rem;
  flex-shrink: 0;
  margin-top: 1.3rem;
  margin-left: 0.5rem;
}
a.arrowbutton {
  text-decoration: none; /* Remove underline */
  background-color: transparent; /* Remove any background color */
  border: none; /* Remove any border */
  outline: none; /* Remove the outline when clicked */
  -webkit-tap-highlight-color: transparent; /* Remove tap highlight on mobile devices */
}

.home {
  width: 4.5rem;
  height: 1.4375rem;
  flex-shrink: 0;
  margin-top: -1.5rem;
  margin-left: 3.5rem;
  color: #434343;
  font-family: "Montserrat";
  font-size: 0.8125rem;
  font-style: normal;
  font-weight: lighter;
  line-height: normal;
  letter-spacing: 0.08125rem;
}
.logo {
  position: absolute;
  margin-top: 1.5rem;
  margin-left: -2rem;
  width: 8.125rem;
  height: 2.6875rem;
  border-radius: 0.7rem;
}
.become-member {
  position: relative;
  margin-left: 1.5rem;
  margin-top: 3rem;
  /* width:18rem; */
  font-family: "Calibri";
  line-height: normal;
  text-align: justify;
  /* font-weight: lighter; */
}
.hello {
  color: #0e9cdb;
  font-size: 0.9375rem;
  font-style: normal;
  /* font-weight: lighter; */
  line-height: normal;
  font-weight: bolder;
}
.early {
  color: #092139;
  font-size: 0.9375rem;
  font-style: normal;
  /* font-weight:100; */
  line-height: normal;
  text-align: justify;
  font-weight: bold;
}
.stem {
  margin-top: 2rem;
  margin-left: -0.1rem;
  width: 100%;
  height: auto;
  flex-shrink: 0;
}
.let-start-parent {
  cursor: pointer;
  border: 0;
  padding: 0;
  border-radius: 0.3125rem;
  position: absolute;
  width: 9.8rem;
  height: 1.8rem;
  margin-top: 0.4rem;
  margin-left: 11rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  background: none;
  gap: var(--gap-3xs);
}
.let-start {
  position: absolute;
  font-size: large;
  letter-spacing: 0.1em;
  top: 0.4rem;
  left: 1rem;
  display: inline-block;
  font-family: "Montserrat";
  font-weight: 600;
  color: #0b5394;
  text-align: left;
  width: 5.3125rem;
  height: 0.8125rem;
  /* width:auto;
  height:auto; */
  flex-shrink: 0;
}
.mask-group-icon {
  position: absolute;
  top: 0.5rem;
  left: 7.4rem;
  width: 1.2rem;
  height: 1.3rem;
  object-fit: cover;
}
.blue-line {
  width: 7.8rem;
  height: 0.2rem;
  margin-top: 2rem;
  margin-left: -0.5rem;
}

/* @media only screen and (min-width: 767px) and (max-width: 1024px) {
  .become-member {
    font-size: 30px;
    margin-left: 20px;
  }
  .nextarrow {
    left: 50rem;
  }
} */
@media only screen and (min-width: 767px) and (max-width: 800px) {
  .become-member {
    font-size: 30px;
    margin-left: 20px;
  }
  .nextarrow {
    left: 37rem;
  }
}
@media only screen and (min-width: 600px) and (max-width: 768px) {
  .become-member {
    font-size: 25px;
    margin-left: 20px;
  }
  .nextarrow {
    left: 25rem;
  }
}
/* @media only screen and (min-width: 999px) and (max-width: 1280px) {
  .become-member {
    font-size: 35px;
    margin-left: 20px;
  }
  .nextarrow {
    left: 50rem;
  }
} */
@media only screen and (min-width: 361px) and (max-width: 420px) {
  .become-member {
    font-size: 18px;
    margin-left: 20px;
  }
  .nextarrow {
    left: 17rem;
  }
}
@media only screen and (min-width: 421px) and (max-width: 500px) {
  .become-member {
    font-size: 18px;
    margin-left: 20px;
  }
  .nextarrow {
    left: 19rem;
  }
}
@media only screen and (min-width: 375px) and (max-width: 399px) {
  .become-member {
    font-size: 18px;
    margin-left: 20px;
  }
  .nextarrow {
    left: 15rem;
  }
}

@media (min-width: 1024px) and (max-width: 1279px) {
  .arrowbutton {
    display: none;
  }
  .home {
    display: none;
  }
  .logo {
    margin-top: 2rem;
    margin-left: -36rem;
    width: 12rem;
    height: auto;
  }
  .for-desktop {
    width: 25rem;
    height: 35rem;
    flex-shrink: 0;
    border-radius: 0.625rem;
    border: 3px solid #2fbbf7;
    background: #fff;
    margin-left: 20rem;
    margin-top: 12rem;
    align-items: center;
    margin-bottom: 10rem;
  }
  .stem {
    width: 21rem;
    height: 21rem;
    flex-shrink: 0;
    margin-left: 1rem;
  }
  .let-start-parent {
    margin-left: 13rem;
  }
  .become-member {
    width: 20rem;
    height: 3rem;
    margin-left: 1.5rem;
  }
}

@media (min-width: 1280px) {
  .arrowbutton {
    display: none;
  }
  .home {
    display: none;
  }
  .logo {
    margin-top: 2rem;
    margin-left: -36rem;
    width: 12rem;
    height: auto;
  }
  .for-desktop {
    width: 25rem;
    height: 35rem;
    flex-shrink: 0;
    border-radius: 0.625rem;
    border: 3px solid #2fbbf7;
    background: #fff;
    margin-left: 30rem;
    margin-top: 16rem;
    align-items: center;
    margin-bottom: 10rem;
  }
  .stem {
    width: 21rem;
    height: 21rem;
    flex-shrink: 0;
    margin-left: 1rem;
  }
  .let-start-parent {
    margin-left: 13rem;
  }
  .become-member {
    width: 20rem;
    height: 3rem;
    margin-left: 1.5rem;
  }
}

@media (min-width: 1920px) {
  .for-desktop {
    margin-left: 51rem;
    margin-top: 16rem;
  }
}
